New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Cannot install Foxtrick on Safari #1371

Open
minj opened this Issue Dec 2, 2015 · 1 comment

Comments

Projects
None yet
1 participant
@minj
Copy link
Owner

minj commented Dec 2, 2015

Just formally acknowledging that our Safari certificate has expired.

Safari dev program has been merged into Apple dev program which requires a legal contract with Apple and $99/y.

This is of course a non-issue for iOS/OS X developers but alas I am not one of them. Perhaps someone could lend a certificate?

Ideally this would all be handled with a CSR that would keep the private key secure.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment